LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-14-2003, 07:36 AM   #1
datogien
LQ Newbie
 
Registered: Jul 2003
Posts: 1

Rep: Reputation: 0
[debian] apt-get problem


apt-get worked fine, but after an apt-get update I got this error message:
"E: Dynamic MMap ran out of room"
I fixed this problem by putting "APT::Cache-Limit 10000000;" in apt.conf.

But now when i try to install a program with apt-get, for example amsn, i get this output:

debian:/etc/apt# apt-get install amsn
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
cpp-3.2 debconf debconf-i18n dialog docker fontconfig gcc-3.2-base
gcc-3.3-base imlib-base imlib1 kdelibs-data libasound2 libc6 libcdparanoia0
libcupsys2 libdb1-compat libdb4.0 libexpat1 libfontconfig1 libfreetype6
libgcc1 libgcrypt1 libgdbm3 libglib2.0-0 libgnutls5 libldap2
liblocale-gettext-perl liblzo1 libmad0 libncurses5 libnewt0.51 libogg0
libopencdk4 libpcre3 libpng10-0 libpng12-0 libpopt0 libsasl2 libssl0.9.7
libstdc++5 libtasn1-0 libtext-charwidth-perl libtext-iconv-perl
libtext-wrapi18n-perl libvorbis0a libvorbisenc2 libvorbisfile3 libxft2
libxml2 libxslt1 locales perl perl-base perl-modules slang1a-utf8 sox tcl8.4
tk8.4 whiptail xbase-clients xfree86-common xlibmesa3-glu xlibs
The following packages will be REMOVED:
kappfinder kate kcmlinuz kcontrol kcron kdat kdeadmin kdeadmin-kfile-plugins
kdebase kdebase-bin kdebase-kio-plugins kdelibs-bin kdelibs4 kdeprint
kdesktop kfind kfloppy khelpcenter kicker klipper kmenuedit konqueror
konqueror-nsplugins konsole kpackage kpager kpersonalizer kppp ksmserver
ksplash ksysguard ksysv ktip kuser kwin kxconfig libarts1 libarts1-audiofile
libarts1-mpeglib libartsc0 libkonq4 libvorbis0 mpeglib secpolicy
The following NEW packages will be installed:
amsn cpp-3.2 debconf-i18n docker fontconfig gcc-3.2-base gcc-3.3-base
imlib-base imlib1 libdb1-compat libdb4.0 libexpat1 libfontconfig1 libgcc1
libgcrypt1 libgdbm3 libgnutls5 liblocale-gettext-perl liblzo1 libnewt0.51
libopencdk4 libpng10-0 libpng12-0 libsasl2 libssl0.9.7 libstdc++5 libtasn1-0
libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libvorbis0a
libvorbisenc2 libvorbisfile3 libxft2 slang1a-utf8 sox tcl8.4 tk8.4
xlibmesa3-glu
25 packages upgraded, 39 newly installed, 44 to remove and 146 not upgraded.
Need to get 32.3MB of archives. After unpacking 39.6MB will be freed.
Do you want to continue? [Y/n] n
Abort.



----------------------
this is not normal, I hope someone can fix this problem.
thanx.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
apt-get problem (Debian sources down?) malbery Debian 5 12-02-2004 01:19 PM
[Debian Sid] apt problem goRen Linux - Newbie 1 09-26-2004 01:16 AM
Debian apt-get problem cmfarley19 Linux - Software 2 09-22-2004 08:57 AM
Debian Problem with apt-get gamehack Debian 4 01-02-2004 10:08 AM
Debian aptitude - apt-get problem mikek147 Linux - Distributions 1 09-15-2002 08:11 AM


All times are GMT -5. The time now is 03:59 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration